libsmi2-common_0.4.8+dfsg2-10_all.deb


Advertisement

Description

libsmi2-common - library to access SMI MIB information - MIB module files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libsmi2-common
Package version 0.4.8+dfsg2
Package release 10
Package architecture all
Package type deb
Installed size 51 B
Download size 25.12 KB
Official Mirror ftp.br.debian.org
This is just a transitional package to suggest snmp-mibs-downloader
which should download needed MIB. You can delete it if you already
have snmp-mibs-downloader.

Alternatives

Package Version Architecture Repository
libsmi2-common_0.4.8+dfsg2-10_all.deb 0.4.8+dfsg2 all Debian Main
libsmi2-common - - -

Download

Type URL
Binary Package libsmi2-common_0.4.8+dfsg2-10_all.deb
Source Package libsmi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsmi2-common deb package:
    # sudo apt-get install libsmi2-common

Files

Path
/usr/share/doc/libsmi2-common/NEWS.Debian.gz
/usr/share/doc/libsmi2-common/changelog.Debian.gz
/usr/share/doc/libsmi2-common/changelog.gz
/usr/share/doc/libsmi2-common/copyright

Changelog

2014-08-06 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-10) unstable; urgency=medium
* Use dh-autoreconf to fix FTBFS on ppc64el. Closes: #757214.
2014-04-17 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-9) unstable; urgency=low
* Make the -dbg package multi-arch "same".
* Fix FTBFS due to a change in Bison. Closes: #733361.
Thanks to Andy Whitcroft.
* Bump Standards-Version to 3.9.5.
2013-10-27 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-8) unstable; urgency=low
* Update config.{guess,sub} with autotools-dev package. This enables
support for AArch64 port. Closes: #727439.
* Bump Standards-Version to 3.9.4.
* Fix Vcs-* fields.
* Add some lintian overrides.
2013-02-25 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-7) unstable; urgency=low
* Remove debian/shlibs.local since we use a symbols file. Also, the file
was incorrect. Closes: #701622.
2012-06-08 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-6) unstable; urgency=low
* Fix a segfault when reading partially invalid MIB. Closes: #600076.
* Add a symbols file.
2012-01-07 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-5) unstable; urgency=low
* Switch to debhelper 9 with tiny set of rules.
This also happens to enable hardening flags. Closes: #654812.
* Programs in libsmi2ldbl are now shipped in `smitool` package.
* Enable multiarch for libsmi2ldbl.
2011-05-18 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-4) unstable; urgency=low
* Bump Standards-Version to 3.9.2.
* Get rid of *.la. Closes: #622450.
* Switch to 3.0 (quilt) format.
2010-10-23 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-3) unstable; urgency=high
* Really ship Debian.NEWS.
* Fix CVE-2010-2891: buffer overflow when handling large OID.
* Update Standards-Version to 3.9.1.
2009-12-03 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-2) unstable; urgency=low
* Suggest snmp-mibs-downloader, a package in contrib that will download
MIB from Internet, if requested by the user, instead of libsnmp-base.
* Upload to unstable.
* Update NEWS.Debian.
* Ship smistrip in a separate package.
* Update paths in shipped smi.conf.
2009-11-15 - Vincent Bernat <bernat@debian.org>
libsmi (0.4.8+dfsg2-1) experimental; urgency=low
* Repack the upstream tarball to drop all MIB: those are licensed like
IETF RFC and therefore will be provided by a non-free/contrib
package. For the moment, we suggest libsnmp-base for this purpose.
Closes: #498476.
* libsmi2-common is now an empty transitional package (which suggests
libsnmp-base).
* Ship to experimental until we know the definitive name of the package
that will download MIB.
* Add a NEWS.Debian file to explain the change. We will change it later.
* Bump Standards-Version to 3.8.3.
* Add a patch from Jochen Friedrich to enhance smistrip. Closes: #558128.

See Also

Package Description
libsmi2-dev_0.4.8+dfsg2-10+b2_amd64.deb library to access SMI MIB information - development files
libsmi2ldbl_0.4.8+dfsg2-10+b2_amd64.deb library to access SMI MIB information
libsmlnj-smlnj_110.76-2_amd64.deb Useful libraries for Standard ML of New Jersey
libsmltk0_3.4.0.47.4-2+b1_amd64.deb library for SyncML-DS (SyncML Data Sync) clients (shared libraries)
libsmokeakonadi3_4.14.2-1_amd64.deb Akonadi SMOKE library
libsmokeattica3_4.14.2-1_amd64.deb Attica SMOKE library
libsmokebase3_4.14.2-1_amd64.deb SMOKE base library
libsmokekde-dev_4.14.2-1_amd64.deb KDE SMOKE libraries -- development files
libsmokekdecore4-3_4.14.2-1_amd64.deb KDE Core SMOKE libraries
libsmokekdeui4-3_4.14.2-1_amd64.deb KDE Ui SMOKE libraries
libsmokekfile3_4.14.2-1_amd64.deb KFile SMOKE library
libsmokekhtml3_4.14.2-1_amd64.deb KHTML SMOKE library
libsmokekio3_4.14.2-1_amd64.deb KIO SMOKE library
libsmokeknewstuff2-3_4.14.2-1_amd64.deb KNewStuff2 SMOKE library
libsmokeknewstuff3-3_4.14.2-1_amd64.deb KNewStuff3 SMOKE library
Advertisement
Advertisement